{
    "dc_identifier": "nl.pv25.2k.2017.1099",
    "dc_title": "Provincie Gelderland Ontgrondingenwet locatie Hamsestraat 75 te Opheusden, gemeente Neder Betuwe",
    "dc_type": "2k",
    "dc_description": "Gedeputeerde Staten van Gelderland delen mee dat zij besloten hebben een vergunning ingevolge de Ontgrondingenwet te verlenen voor de aanleg van een waterberging, gelegen aan de Hamsestraat 75 te Opheusden.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2017-5056",
    "dc_publisher": "pv25",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Natuur en milieu | Organisatie en beleid",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2023-11-23",
    "foi_publishedDate": "2017-11-08",
    "dc_date_year": "2017",
    "dc_publisher_name": "Provincie Gelderland",
    "tooiwl_rubriek": "Beschikkingen | aanvraag",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Provincie Gelderland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "9",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.pv25.2k.2017.1099.doc.1",
            "dc_title": "Provincie Gelderland Ontgrondingenwet locatie Hamsestraat 75 te Opheusden, gemeente Neder Betuwe",
            "foi_fileName": "prb-2017-5056.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2017-5056.pdf"
        },
        {
            "dc_identifier": "nl.pv25.2k.2017.1099.doc.2",
            "dc_title": "Besluit",
            "foi_fileName": "exb-2017-50727.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2017-50727/1/bijlage/exb-2017-50727.pdf"
        },
        {
            "dc_identifier": "nl.pv25.2k.2017.1099.doc.3",
            "dc_title": "Tekening",
            "foi_fileName": "exb-2017-50728.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2017-50728/1/bijlage/exb-2017-50728.pdf"
        },
        {
            "dc_identifier": "nl.pv25.2k.2017.1099.doc.4",
            "dc_title": "Dwarsprofielen",
            "foi_fileName": "exb-2017-50729.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2017-50729/1/bijlage/exb-2017-50729.pdf"
        }
    ]
}